Bug 149076 - [MAINTAINER] multimedia/quvi: update to 0.2.1
Summary: [MAINTAINER] multimedia/quvi: update to 0.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-29 18:00 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2010-08-01 18:30 UTC (History)
0 users

See Also:


Attachments
quvi-0.2.1.patch (3.78 KB, patch)
2010-07-29 18:00 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh 2010-07-29 18:00:04 UTC
- Update to 0.2.1

Generated with FreeBSD Port Tools 0.99
Comment 1 Sunpoet Po-Chuan Hsieh 2010-07-29 20:15:15 UTC
I forgot to attach the patch for shlib bump (multimedia/abby and
multimedia/cclive).
Here it is.

- Sunpoet

--- bump-portrevision.patch begins here ---
diff -ruN --exclude=CVS /usr/ports/multimedia/abby/Makefile
/usr/ports/sunpoet/abby/Makefile
--- /usr/ports/multimedia/abby/Makefile	2010-07-29 01:12:25.000000000 +0800
+++ /usr/ports/sunpoet/abby/Makefile	2010-07-29 22:07:49.000000000 +0800
@@ -7,7 +7,7 @@

 PORTNAME=	abby
 PORTVERSION=	0.4.8
-PORTREVISION=	1
+PORTREVISION=	2
 CATEGORIES=	multimedia net
 MASTER_SITES=	GOOGLE_CODE

===> Done
===> Generating patch
===> Viewing diff with less
diff -ruN --exclude=CVS /usr/ports/multimedia/cclive/Makefile
/usr/ports/sunpoet/cclive/Makefile
--- /usr/ports/multimedia/cclive/Makefile	2010-07-29 01:12:25.000000000 +0800
+++ /usr/ports/sunpoet/cclive/Makefile	2010-07-29 22:08:30.000000000 +0800
@@ -7,7 +7,7 @@

 PORTNAME=	cclive
 PORTVERSION=	0.6.2
-PORTREVISION=	2
+PORTREVISION=	3
 CATEGORIES=	multimedia net
 MASTER_SITES=	GOOGLE_CODE

--- bump-portrevision.patch ends here ---
Comment 2 Julien Laffaye 2010-07-29 20:41:45 UTC
On Thu, Jul 29, 2010 at 9:20 PM, Sunpoet Hsieh <sunpoet@sunpoet.net> wrote:
> =A0I forgot to attach the patch for shlib bump (multimedia/abby and
> =A0multimedia/cclive).

No need to bump multimedia/cclive's PORTREVISION as I have
an outstanding PR (ports/149073) to update it to 0.6.4
Comment 3 Max Brazhnikov freebsd_committer 2010-07-31 23:00:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 4 dfilter service freebsd_committer 2010-08-01 18:23:52 UTC
makc        2010-08-01 17:23:40 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/quvi      Makefile distinfo pkg-plist 
  Log:
  Update to 0.2.1
  
  PR:             ports/149071 [1],  ports/149076 [2]
  Submitted by:   Julien Laffaye <kimelto at gmail.com> [1], Sunpoet Po-Chuan Hsieh (maintainer) [2]
  
  Revision  Changes    Path
  1.8       +24 -15    ports/multimedia/quvi/Makefile
  1.5       +3 -3      ports/multimedia/quvi/distinfo
  1.2       +33 -1     ports/multimedia/quvi/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Max Brazhnikov freebsd_committer 2010-08-01 18:25:07 UTC
State Changed
From-To: open->closed

Committed. Thanks!